API Explorer 936 endpoints

Delete ABAC Rule

DELETE /obp/v7.0.0/management/abac-rules/ABAC_RULE_ID

OBPv6.0.0-deleteAbacRule Roles: CanDeleteAbacRule ABAC

Delete an ABAC rule by its ID.

Documentation:

  • here - Getting started with ABAC rules
  • here - Complete list of all 18 parameters

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

URL Parameters:

ABAC_RULE_ID: ABAC_RULE_ID

JSON response body fields (0)
Possible errors (3)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-20006: User is missing one or more roles:
  • OBP-50000: Unknown Error.
Implemented by OBPv6.0.0 deleteAbacRule Originally /obp/v6.0.0/management/abac-rules/ABAC_RULE_ID